Package: org.codehaus.groovy.transform.tailrec

## [Groovy] Class GotoRecurHereException

- org.codehaus.groovy.transform.tailrec.GotoRecurHereException

- Exception will be thrown by recursive calls in closures and caught in while loop to continue to LOOP_LABEL

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Throwable` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`